body {
  width: 100%;
  height: 100%;
  background: url('../img/back4.png') repeat;
  font-family: "futura-pt",sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.3;
}
a:focus {
  outline: none;
  outline: 0 auto -webkit-focus-ring-color;
  outline-offset: 0;
}
p italic{
  font-style: italic;
}
p a{
  color: #000;
}
p a:hover, p a:focus{
  color: #0E4B8A;
  text-decoration: none;
}
html {
    width: 100%;
    height: 100%;
}
.cha{
    height: 100%;
}
.cha1{
    height: 100%;
}

@media(min-width:767px) {
  .navbar {
      padding: 20px 0;
  }
  .top-nav-collapse {
      padding: 0;
  }
}

.intro-section {
  height: 100%;
   /*background: url('../img/1.png') no-repeat 0 -150px;*/
  background: url('../img/cover2b.jpg') no-repeat 50% 50%;
  background-size: cover;
  position: relative;
}

.about-section {
  height: 32%;
  min-height: 350px;
}
.about-section2 {
  height: 8%;
}

.services-section {
  height: 50%;
  padding-top: 150px;
  text-align: center;
}

.contact-section {
  height: 50%;
  padding-top: 150px;
  text-align: center;
}

.blue {color: #0e4b8a}
.cyan {color: #5290cd;}
.verde {color: #4b9e37;}
.bgc {background: url('../img/backc.jpg') repeat-x;}


.bg1 {background-color: rgba(14, 75, 138, 0.88);}
/*.blur{filter: blur(5px);width: 100%;height: 100%;display: table;position: absolute;left:0;right: 0;}*/
.bg1grad {
  background: -webkit-linear-gradient(rgba(14, 75, 138, 0.88), rgba(44, 103, 176, 0.88)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(rgba(14, 75, 138, 0.88), rgba(44, 103, 176, 0.88)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(rgba(14, 75, 138, 0.88), rgba(44, 103, 176, 0.88)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(rgba(14, 75, 138, 0.88), rgba(44, 103, 176, 0.88)); /* Standard syntax */
}
.bg1gradl {
  background: -webkit-linear-gradient(left,rgba(14, 75, 138, 0.88), rgba(44, 103, 176, 0.88)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left,rgba(14, 75, 138, 0.88), rgba(44, 103, 176, 0.88)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left,rgba(14, 75, 138, 0.88), rgba(44, 103, 176, 0.88)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(left,rgba(14, 75, 138, 0.88), rgba(44, 103, 176, 0.88)); /* Standard syntax */
}

.bg2 {background-color: rgba(44, 103, 176, 0.88);}
.bg2grad {
  background: -webkit-linear-gradient(rgba(44, 103, 176, 0.88), rgba(70, 137, 200, 0.88)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(rgba(44, 103, 176, 0.88), rgba(70, 137, 200, 0.88)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(rgba(44, 103, 176, 0.88), rgba(70, 137, 200, 0.88)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(rgba(44, 103, 176, 0.88), rgba(70, 137, 200, 0.88)); /* Standard syntax */
}
.bg2gradl {
  background: -webkit-linear-gradient(left,rgba(44, 103, 176, 0.88), rgba(70, 137, 200, 0.88)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left,rgba(44, 103, 176, 0.88), rgba(70, 137, 200, 0.88)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left,rgba(44, 103, 176, 0.88), rgba(70, 137, 200, 0.88)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(left,rgba(44, 103, 176, 0.88), rgba(70, 137, 200, 0.88)); /* Standard syntax */
}

.bg3 {background-color: rgba(70, 137, 200, 0.88);}
.bg3grad {
  background: -webkit-linear-gradient(rgba(70, 137, 200, 0.88), rgba(60, 159, 175, 0.88)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(rgba(70, 137, 200, 0.88), rgba(60, 159, 175, 0.88)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(rgba(70, 137, 200, 0.88), rgba(60, 159, 175, 0.88)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(rgba(70, 137, 200, 0.88), rgba(60, 159, 175, 0.88)); /* Standard syntax */
}
.bg3gradl {
  background: -webkit-linear-gradient(left,rgba(70, 137, 200, 0.88), rgba(60, 159, 175, 0.88)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left,rgba(70, 137, 200, 0.88), rgba(60, 159, 175, 0.88)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left,rgba(70, 137, 200, 0.88), rgba(60, 159, 175, 0.88)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(left,rgba(70, 137, 200, 0.88), rgba(60, 159, 175, 0.88)); /* Standard syntax */
}

.bg4 {background-color: rgba(60, 159, 175, 0.88);}
.bg4grad {
  background: -webkit-linear-gradient(rgba(60, 159, 175, 0.88), rgba(60, 175, 144, 0.88)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(rgba(60, 159, 175, 0.88), rgba(60, 175, 144, 0.88)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(rgba(60, 159, 175, 0.88), rgba(60, 175, 144, 0.88)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(rgba(60, 159, 175, 0.88), rgba(60, 175, 144, 0.88)); /* Standard syntax */
}
.bg4gradl {
  background: -webkit-linear-gradient(left,rgba(60, 159, 175, 0.88), rgba(60, 175, 144, 0.88)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left,rgba(60, 159, 175, 0.88), rgba(60, 175, 144, 0.88)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left,rgba(60, 159, 175, 0.88), rgba(60, 175, 144, 0.88)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(left,rgba(60, 159, 175, 0.88), rgba(60, 175, 144, 0.88)); /* Standard syntax */
}

.bg5 {background-color: rgba(60, 175, 144, 0.88);}
.bg5grad {
  background: -webkit-linear-gradient(rgba(60, 175, 144, 0.88), rgba(77, 141, 49, 0.88)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(rgba(60, 175, 144, 0.88), rgba(77, 141, 49, 0.88)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(rgba(60, 175, 144, 0.88), rgba(77, 141, 49, 0.88)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(rgba(60, 175, 144, 0.88), rgba(77, 141, 49, 0.88)); /* Standard syntax */
}
.bg5gradl {
  background: -webkit-linear-gradient(left,rgba(60, 175, 144, 0.88), rgba(77, 141, 49, 0.88)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left,rgba(60, 175, 144, 0.88), rgba(77, 141, 49, 0.88)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left,rgba(60, 175, 144, 0.88), rgba(77, 141, 49, 0.88)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(left,rgba(60, 175, 144, 0.88), rgba(77, 141, 49, 0.88)); /* Standard syntax */
}
.bg6 {background-color: rgba(77, 141, 49, 0.88);}
.bg6grad {
  background: -webkit-linear-gradient(rgba(77, 141, 49, 0.88), rgba(73, 134, 64, 0.88)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(rgba(77, 141, 49, 0.88), rgba(73, 134, 64, 0.88)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(rgba(77, 141, 49, 0.88), rgba(73, 134, 64, 0.88)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(rgba(77, 141, 49, 0.88), rgba(73, 134, 64, 0.88)); /* Standard syntax */
}
.bg6gradl {
  background: -webkit-linear-gradient(left,rgba(77, 141, 49, 0.88), rgba(73, 134, 64, 0.88)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left,rgba(77, 141, 49, 0.88), rgba(73, 134, 64, 0.88)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left,rgba(77, 141, 49, 0.88), rgba(73, 134, 64, 0.88)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(left,rgba(77, 141, 49, 0.88), rgba(73, 134, 64, 0.88)); /* Standard syntax */
}
.bg7 {background-color: rgba(73, 134, 64, 0.88);}

.ch1c{color: #0e4b8a;}
.ch2c{color: #2c67b0}
.ch3c{color: #4689c8}
.ch4c{color: #3c9faf}
.ch5c{color: #3caf90}
.ch6c{color: #4d8d31}

footer.footer{
  background: rgba(239, 239, 239, 0.8);
  padding: 30px 0 25px 0;
  text-align: center;
}
footer.footer p, footer.footer p a {
    color: #000;
}
.home-table {
  display: table;
  width:100%;
  height: 100%;
}
.home-cell {
 display: table-cell;
 /*
 height: 100%;
 width: 100%;*/
 vertical-align: middle;
}

.home-section h1{
  font-size: 200px;
  color: #fff;
  font-weight: 700;
}
.home-section h2{
  font-size: 30px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  margin: 15% 0 0 0;
}
body.chapter .home-section h1{
  font-size: 200px;
  color: #fff;
  font-weight: 700;
}
body.chapter .home-section h2{
  font-size: 40px;
  color: #fff;
  font-weight: 700;
  /*text-align: center;*/
  text-align: left;
  margin: 5% 0 0 0;
}
body.chapter .social h3{
  margin:100% 0 10px 0;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  border-bottom: 1px solid #fff;
  width: 80%;
}
body.chapter .social a{
  margin: 0 16px 0 0;
  font-size: 24px;
  color: #fff;
}
body.chapter .social a:hover{
  color: #000;
}

.social2 {
  float:right;
}

.social2 h3{
  font-size: 12px;
  font-weight: 700;
  width: 80%;
}
.social2 a{
  margin: 0 16px 0 0;
  font-size: 24px;
}

body.chapter1 .social2 a{color: #255a9c;}
body.chapter2 .social2 a{color: #4587c3;}
body.chapter3 .social2 a{color: #5cb8eb;}
body.chapter4 .social2 a{color: #57b789;}
body.chapter5 .social2 a{color: #75be79;}
body.chapter6 .social2 a{color: #63a541;}
body.chapter7 .social2 a{color: #498640;}

.social2 a:hover{
  color: #000;
}
/*
.bg1grad h2 {
    color: #fff;
    content: attr(data-hover);
    position: absolute;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
}

.bg1grad:hover h2,
.bg1grad:focus h2 {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    transform: scale(0.9);
    opacity: 0.8;
    color: #000;
}
*/

/* Effect 13: three circles 
.bg1grad h2 {
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  transition: color 0.3s;
}

.bg1grad h2::before {
  position: absolute;
  top: 100%;
  left: 50%;
  color: transparent;
  content: '•';
  text-shadow: 0 0 transparent;
  font-size: 1.2em;
  -webkit-transition: text-shadow 0.3s, color 0.3s;
  -moz-transition: text-shadow 0.3s, color 0.3s;
  transition: text-shadow 0.3s, color 0.3s;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  pointer-events: none;
}

.bg1grad:hover h2:hover::before,
.bg1grad:hover h2:focus::before {
  color: #fff;
  text-shadow: 10px 0 #fff, -10px 0 #fff;
}*/

.cl-effect-13 a:hover,
.cl-effect-13 a:focus {
  color: #ba7700;
}
.navbar-brand{
  padding: 0;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 25px;
}
.navbar-brand img{
  width: 170px;
  margin: 5px 0 0 0;
}
.navbar-right img{
  width: 200px;
}
.top-nav-collapse .navbar-brand img{
  width: 120px;
  margin: 10px 0 0 0;
  -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
  -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
  transition: background .5s ease-in-out,padding .5s ease-in-out;
}

.download-center{
  width: 100%;
  position: absolute;
  margin: 12px 0 0 0 ;
  padding: 0;
  text-align: center;
}
a.download-top{
  margin:0;
  font-family: "futura-pt",sans-serif;
  font-weight: 700;
  color: #0E4B8A;
  font-size: 17px;
  padding: 0;
}
a:hover.download-top, a:focus.download-top{
  color: #2862ac;
  text-decoration: none;
}

.intro-title{
  margin:46% 0 0 0;
  transform:translateY(-50%);
}
.intro-title h1{
  font-family: "futura-pt",sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 58px;
  line-height: 1;
  color: #fff;
  padding-bottom: 50px;
}
.intro-title h2{
  font-family: "futura-pt",sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 63px;
  line-height: 1;
  color: #fff;
  margin: 0;
}
.intro-title p{
  font-size:18px;
}
.intro-title a.ataglance{
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  display: inline-block;
  margin: 40px 0 0 0;
}
.intro-title a.ataglance img{
  width: 35px;
}
.intro-title a.ataglance:hover{
  text-decoration: none;
  opacity: 0.8;
}
.intro-title a.download{
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  display: block;
  margin: 20px 0 0 0;
}
.intro-title a.download:hover{
  text-decoration: none;
  opacity: 0.8;
}

/*.godown_now{
  text-align: center;
}*/
.godown_now{
  margin-top:30px;
}
.godown_now a{
  color: #fff;
  font-size: 18px;
  line-height: 5.5;
  text-transform: uppercase;
  font-weight: 700;
}
.godown_now a img{
  width: 50px;
}
.godown_now a:hover, .godown_now a:focus{
  text-decoration: none;
  color: #000;
}
.godown_now a:hover img{
  opacity: 0.8;
}
.white{
  background: #fff;
  padding: 100px 0 100px 0;
}
.white2{
  background: #fff;
  padding: 0 0 100px 0;
}
.white-mask{
  background: rgba(255, 255, 255, 0.9);
  padding: 100px 0 100px 0;
}
.white-mask2{
  background: rgba(255, 255, 255, 0.9);
  padding: 0 0 100px 0;
}
.grey{
  background: #efefef;
  padding: 100px 0 100px 0;
}
.grey2{
  background: #efefef;
  padding: 40px 0 40px 0;
}
.bluech3{
  background: #2eaae6;
  padding: 100px 0 100px 0;
}
.greenc5{
  background: #6ab77f;
  padding: 100px 0 100px 0;
}

.chapter h1{
  font-weight: 700;
  font-size: 50px;
  line-height: 1.1;
  margin:0 0 50px 0;
}
.chapter h1 span{
  display: block;
}
.blue1{color: #0e4b8a;}
.blue2{color:#2862ac;}
.bluec31{color:#528ecc;}
.bluec32{color:#2eaae6;}
.bluec41{color: #40a1b1;}
.bluec42{color: #5bbe85;}
.greenc51{color: #60b888;}
.greenc52{color: #86b565;}
.greenc61{color:#80b86f;}
.greenc62{color:#6c9e49;}
.greenc71{color:#498640;}

.margin-top{
  margin-top:110px;
}
#chapter1a h1{
  padding: 25% 0 20px 0;
  color: #fff;
  font-weight: 700;
  font-size: 32px;
  line-height: 1.2;
  font-style: italic;
}
#chapter1a h2{
  font-size: 18px;
  color: #fff;
  font-weight: 100;
}
#chapter1a h2 strong{
  display: block;
}
#chapter1a h3{
  font-weight: 100;
  font-size: 12px;
  color: #fff;
}
.quadra{
  background: url(../img/quotech3-1.svg) no-repeat;
  width: 550px;
  height: 400px;
}
.quadra4{
  background: url(../img/quotech4-1.svg) no-repeat;
  width: 550px;
  height: 400px;
}
.quadra5{
  background: url(../img/quotech5-1.svg) no-repeat;
  width: 550px;
  height: 400px;
}
.quadra6{
  background: url(../img/quotech6-1.svg) no-repeat;
  width: 550px;
  height: 400px;
}

.panel-group .panel {
  margin: -5px 0 -5px 0;
  border-radius: 0px;
}

.panel-default {
  border-color: transparent;
}
.panel {
  margin-bottom: 0;
  margin: 0 0 0 0;
  background-color: transparent;
  border: 0;
  border-radius: 0px;
  box-shadow: none;
  padding: 0 0 0 10px;
}
.panel.plast{
  border-bottom: 1px solid #dbdbdb;
}
.panel-heading {
  padding: 0 0 25px 0;
  border-bottom: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.panel-default > .panel-heading {
  color: #000;
  background-color: transparent;
  border-color: transparent;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: transparent;
}
.panel-group .panel-heading + .panel-collapse > .panel-body {
  border-top: 0;
}

.panel-title a{
  font-family: "futura-pt",sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: #000;
  vertical-align: middle;
  font-style: italic;
  font-weight: 700;
  margin: 0;
  padding: 10px 0 10px 0;
}
.panel-title a:hover, .panel-title a:focus{
  color:#2862ac;
  text-decoration: none;
}
.panel-title i{
  font-size:20px;
  line-height: 1.6;
  vertical-align: middle;
}
.panel-title span{
  font-size: 20px;
  line-height:1.8;
  margin-right: 10px;
  vertical-align: middle;
}
#accordion{
  margin: 5px 0 0 0;
}
.panel-body{
  font-size: 16px;
  padding: 0 0 20px 0;
  font-weight: 700;
  font-style: italic;
}
.chapter7 .panel-body{
  font-size: 16px;
  padding: 0 0 20px 0;
  font-weight: 400;
  font-style: normal;
}

/*#s2 {
  transition:all 0.3s ease;
}

#s2 h2, #s2 h1{
  transition:all 0.3s ease;
}


#s2:hover{
  box-shadow: inset 0 0 0 5px transparent;
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.88), rgba(70, 137, 200, 0.88)); 
  background: -o-linear-gradient(rgba(0, 0, 0, 0.88), rgba(70, 137, 200, 0.88));
  background: -moz-linear-gradient(rgba(0, 0, 0, 0.88), rgba(70, 137, 200, 0.88)); 
  background: linear-gradient(rgba(0, 0, 0, 0.88), rgba(70, 137, 200, 0.88)); 
}

#s2:hover h2, #s2:hover h1
{
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}*/

#s3, #about {
  transition:all 0.3s ease;
}

#s2 h2, #s2 h1, #s3 h2, #s3 h1, #about h1, #s4 h2, #s4 h1, #s5 h2, #s5 h1, #s6 h2, #s6 h1, #s7 h2, #s7 h1, #fore h1 , #fore h2 {
  transition:all 0.3s ease;
}


#s2:hover, #s3:hover, #s4:hover, #s5:hover, #s6:hover, #s7:hover, #about:hover,#fore:hover {
  box-shadow: inset 0 0 0 5px transparent;
  background: -webkit-linear-gradient(rgba(70, 137, 200, 0.68), rgba(220, 220, 220, 0.68)); 
  background: -o-linear-gradient(rgba(70, 137, 200, 0.68), rgba(220, 220, 220, 0.68)); 
  background: -moz-linear-gradient(rgba(70, 137, 200, 0.68), rgba(220, 220, 220, 0.68)); 
  background: linear-gradient(rgba(70, 137, 200, 0.68), rgba(220, 220, 220, 0.68)); 
}

#s2:hover h2, #s2:hover h1, #s3:hover h2, #s3:hover h1, #s4:hover h2, #s4:hover h1, #s5:hover h2, #s5:hover h1, #s6:hover h2, #s6:hover h1, #s7:hover h2, #s7:hover h1, #about:hover h2, #about:hover h1,#fore:hover h2, #fore:hover h1 {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

ul{
  margin: 0 0 0 -24px;
}
ul li{
  margin: 5px 0 10px 0;
}

ol{
  margin: 10px 0 0 -24px;
}
ol li{
  margin: 5px 0 20px 0;
}

.open-ch{
  margin-top:90px;
}

.figure h1{
  font-weight: 400;
  font-size: 23px;
  margin: 0;
}
.figure h2{
  font-weight: 700;
  font-size: 23px;
  margin: 3px 0 16px 0;
}
.figure h2 italic{
  font-style: italic;
}
p.small{
  font-size: 13px;
}
.figure{
  margin-bottom:50px; 
}
/*.figure img{
  float: left;
  margin-right: 10px;
  padding-bottom: 120px;
  display: inline-block;
}
.panel-ch4 .figure img{
  padding-bottom:5px;
}

.panel-ch5 .figure img{
  padding-bottom:20px;
}*/
.panel-ch4 .panel-body{
  padding-bottom:60px;
}
.panel-ch5 .panel-body{
  padding-bottom:40px;
}
.box{
  margin-left: 50px;
}
.box h1{
  font-size: 20px;
  padding: 0;
  margin: 0;
  font-style: italic;
}
.border-left-ch2{
  border-left: 4px solid #5691cb;
  padding: 0 0 0 10px;
}
.border-left-ch4{
  border-left: 4px solid #69b489;
  padding: 0 0 0 10px;
}
.border-left-ch5{
  border-left: 4px solid #88b65e;
  padding: 0 0 0 10px;
}
.panel-group .panel.bch2{
  border-left: 4px solid #5691cb;
}

.bctch2{
  color: #4162a5;
  text-decoration: underline;
  font-size: 18px;
  font-weight: 700;
  font-style: italic;
}
p.bbch2{
  color: #558fce;
  font-weight: 700;
  font-style: italic;
}
.bctch4{
  color: #60b888;
  text-decoration: underline;
  font-size: 18px;
  font-weight: 700;
  font-style: italic;
}
p.bbch4{
  color: #60b888;
  font-weight: 700;
  font-style: italic;
}
p.bbch5{
  color: #88b65e;
  font-weight: 700;
  font-style: italic;
}

.margin-top-box{
  margin: -18px 0 0 0;
}

.actions{
  font-style: italic;
  color: #fff;
  font-weight: 700;
}
.actions h1{
  font-size: 23px;
  color: #000;
  font-weight: 700;
}
.actions ol{
  margin: 50px 0 0 -24px;
}
.actions ol li{
  margin: 20px 0 50px 0;
  font-size: 18px;
}
.actions ol li ins{
  margin: 0 0 15px 0;
  display: block;
}

#masterslider, #masterslider2, #masterslider3, #masterslider4, #masterslider5{
  padding: 5px 0 90px 0;
}
.ms-view {
    background: transparent;
}

.ms-slide img.img-icon{
  max-width: 90px;
}
.ms-slide img.img-row{
  max-width: 60px;
}

.margin-top-ch3-slider{
  margin: 80px 0 0 0;
}
.ch3-icon-slider h1{
  font-weight: 700;
  color: #fff;
  font-style: italic;
  font-size: 30px;
  margin: 0 0 10px 0;
}
.ch3-icon-slider p{
  font-weight: 700;
  color: #fff;
  font-style: italic;
  font-size: 16px;
}
.ms-slide h2.text-slide-icon{
  color: #fff;
  font-style: italic;
  font-size: 16px;
}
.ms-slide h1.text-slide-icon{
  font-size: 35px;
  font-weight: 700;
}
.ms-slide h1.text-slide-icon span{
  color: #fff;
  font-size: 16px;
}
.ms-slide p.text-slide-icon{
  color: #fff;
  font-style: italic;
}
.ms-slide p.text-slide-icon strong{
  font-weight: 700;
  text-transform: uppercase;
}


.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #555;
    cursor: default;
    background-color: transparent;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    border: none;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:hover > h1, .nav-tabs > li.active > a > h1, .nav-tabs > li.active > a:hover > h1, .nav-tabs > li.active > a:focus > h1{
  border: none;
  background: transparent;
}

.nav-tabs > li > a > img{
  width: 80px;
  float: left;
  margin-right: 5px;
  opacity: 0.8;
}
.nav-tabs > li > a > h1{
  float: left;
  font-weight: 700;
  color: #fff;
  font-style: italic;
  font-size: 20px;
  margin: 15px 0 10px 0;
}

.ch3-slider-icon-tab-left, .ch3-slider-icon-tab-right{
  display: inline-block;
  vertical-align: top;
}
.ch3-slider-icon-tab-left{
  width: 26%;
}
.ch3-slider-icon-tab-right{
  width: 70%;
  margin-left: 2%;
}

.ch3-slider-icon-tab h1{
  font-weight: 700;
  color: #fff;
  font-style: italic;
  font-size: 30px;
  margin: 0 0 10px 0;
}
.ch3-slider-icon-tab p{
  font-weight: 700;
  color: #fff;
  font-style: italic;
  font-size: 16px;
}
.border-right{
  border-right: 1px solid #fff;
}
.tab-content .tab-pane{
  padding: 8% 0 0 0;
}

.carousel{
  margin: 80px 0 0 0;
}
.carousel-indicators {
  bottom: 0;
}
.carousel-control.right,
.carousel-control.left {
  background-image: none;
}
.carousel .item {
  min-height: 180px; 
  height: 100%;
  width:100%; 
  text-align: left;
}

/* Animation delays */
.carousel-caption h3:first-child {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}
.carousel-caption h3:nth-child(2) {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}
.carousel-caption button {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}
.col-offset-0{
  padding-right: 0;
  padding-left: 0;
}
.col-offsetr-0{
  padding-right: 0;
}
.item h2.text-slide-icon{
  color: #fff;
  font-style: italic;
  font-size: 16px;
  margin: 3px 0 8px 0;
}
.item h1.text-slide-icon{
  font-size: 35px;
  font-weight: 700;
  margin: 1px 0 8px 0;
}
.item h1.text-slide-icon span{
  color: #fff;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
}
.item h1.text-slide-icon span strong{
  font-weight: 700;
}
.item p.text-slide-icon{
  color: #fff;
  font-style: italic;
}
.item p.text-slide-icon strong{
  font-weight: 700;
  text-transform: uppercase;
}
.item p.text-slide-icon span{
  font-weight: 700;
  color: #000;
  font-style: italic;
}
.left-m-img{
  margin: 3px 0 0 -3px;
}
.nav-tabs {
  margin:0;
}
.nav-tabs li{
  width: 18%;
  margin: 0 1% 4px 1%;
  display: inline-block;
}
.nav-tabs li img{
  opacity: 0.3;
}
.nav-tabs li.active img{
  opacity: 1;
}
.nav-tabs li:hover img{
  opacity: 1;
}

.carousel-indicators {
  position: absolute;
  bottom: -10px;
  left: 8px;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: 0;
  text-align: left;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}

ul.navmenu-nav {
    margin: 27px 0 0 0;
}
ul.navmenu-nav li{
    margin: 0;
    padding: 0;
    display: block;
}
ul.navmenu-nav li a{
  font-weight: 700;
  vertical-align: top;
  line-height: 1;
  color: #000;
}
ul.navmenu-nav li a strong{
  display: inline-block;
  font-size: 40px;
  vertical-align: top;
  width: 32px;
  line-height: 1;
}
ul.navmenu-nav li a strong.bull{
  line-height: 1;
  margin-top:-5px;
}
ul.navmenu-nav li a span{
  display: inline-block;
  font-size: 16px;
  vertical-align: top;
  width: 260px;
  line-height: 1.2;
  margin-top:3px;
}
ul.navmenu-nav li.menu-1 a{color: #255a9c;}
ul.navmenu-nav li.menu-2 a{color: #4587c3;}
ul.navmenu-nav li.menu-3 a{color: #5cb8eb;}
ul.navmenu-nav li.menu-4 a{color: #57b789;}
ul.navmenu-nav li.menu-5 a{color: #75be79;}
ul.navmenu-nav li.menu-6 a{color: #63a541;}
ul.navmenu-nav li.menu-7 a{color: #498640;}
ul.navmenu-nav li.menu-h a span{font-size:15px; color:#255a9c;}

ul.navmenu-nav li.menu-active a, ul.navmenu-nav li.menu-active a span{color: #000;}

.chapter1 a:hover{color: #255a9c;}
.chapter2 a:hover{color: #4587c3;}
.chapter3 a:hover{color: #5cb8eb;}
.chapter4 a:hover{color: #57b789;}
.chapter5 a:hover{color: #75be79;}
.chapter6 a:hover{color: #63a541;}
.chapter7 a:hover{color: #498640;}

#progresswrapper {
  width: 100%;
  height: 14px;
  
  /*background: rgba(14,77,139,1);
  background: -moz-linear-gradient(left, rgba(14,77,139,1) 0%, rgba(82,143,204,1) 51%, rgba(83,144,205,1) 52%, rgba(76,158,55,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(14,77,139,1)), color-stop(51%, rgba(82,143,204,1)), color-stop(52%, rgba(83,144,205,1)), color-stop(100%, rgba(76,158,55,1)));
  background: -webkit-linear-gradient(left, rgba(14,77,139,1) 0%, rgba(82,143,204,1) 51%, rgba(83,144,205,1) 52%, rgba(76,158,55,1) 100%);
  background: -o-linear-gradient(left, rgba(14,77,139,1) 0%, rgba(82,143,204,1) 51%, rgba(83,144,205,1) 52%, rgba(76,158,55,1) 100%);
  background: -ms-linear-gradient(left, rgba(14,77,139,1) 0%, rgba(82,143,204,1) 51%, rgba(83,144,205,1) 52%, rgba(76,158,55,1) 100%);
  background: linear-gradient(to right, rgba(14,77,139,1) 0%, rgba(82,143,204,1) 51%, rgba(83,144,205,1) 52%, rgba(76,158,55,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e4d8b', endColorstr='#4c9e37', GradientType=1 );*/
  background-color: #80b86f;
  opacity: 0.9;
  bottom:0px;
  left:0px;
  position: fixed;
}
#progressbar {
  bottom:0px;
  left:0px;
  position: fixed;
  height: 14px;
  width: 100%;
  background: none;
}
progress:not([value]) {
  display: none;
}
 
progress[value] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #e8e8e8;
  border: 0; 
}
 
progress::-webkit-progress-bar { background: none; }
progress::-webkit-progress-value { 
  background: rgba(14,77,139,1);
  background: -moz-linear-gradient(left, rgba(14,77,139,1) 0%, rgba(82,143,204,1) 51%, rgba(83,144,205,1) 52%, rgba(76,158,55,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(14,77,139,1)), color-stop(51%, rgba(82,143,204,1)), color-stop(52%, rgba(83,144,205,1)), color-stop(100%, rgba(76,158,55,1)));
  background: -webkit-linear-gradient(left, rgba(14,77,139,1) 0%, rgba(82,143,204,1) 51%, rgba(83,144,205,1) 52%, rgba(76,158,55,1) 100%);
  background: -o-linear-gradient(left, rgba(14,77,139,1) 0%, rgba(82,143,204,1) 51%, rgba(83,144,205,1) 52%, rgba(76,158,55,1) 100%);
  background: -ms-linear-gradient(left, rgba(14,77,139,1) 0%, rgba(82,143,204,1) 51%, rgba(83,144,205,1) 52%, rgba(76,158,55,1) 100%);
  background: linear-gradient(to right, rgba(14,77,139,1) 0%, rgba(82,143,204,1) 51%, rgba(83,144,205,1) 52%, rgba(76,158,55,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e4d8b', endColorstr='#4c9e37', GradientType=1 );
}


.pace-overlay {
  position: fixed;
  z-index: 1999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;  
  background: url('../img/back4.png') repeat;
  background-color: #fff;
  opacity: 1;
}
.pace-done .pace-overlay {
  opacity: 0;
  height: 0;
  display:none;
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  z-index: 2000;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 8px;
  width: 600px;
  background-color: #0c2d5f;
  border: 1px solid #29d;
  overflow: hidden;
}
.pace .pace-progress {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  max-width: 200px;
  position: fixed;
  z-index: 2000;
  display: block;
  position: absolute;
  top: 0;
  right: 100%;
  height: 100%;
  width: 100%;
  background-color: #169354;
}
.pace.pace-inactive {
  display: none;
}

.biscia-pad{
  padding: 0 0 100px 0;
}
.shaded-biscia{
  background: rgba(31,88,162,1);
  background: -moz-linear-gradient(top, rgba(31,88,162,1) 0%, rgba(73,132,194,1) 20%, rgba(64,163,224,1) 41%, rgba(83,181,158,1) 63%, rgba(109,183,124,1) 82%, rgba(99,167,84,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(31,88,162,1)), color-stop(20%, rgba(73,132,194,1)), color-stop(41%, rgba(64,163,224,1)), color-stop(63%, rgba(83,181,158,1)), color-stop(82%, rgba(109,183,124,1)), color-stop(100%, rgba(99,167,84,1)));
  background: -webkit-linear-gradient(top, rgba(31,88,162,1) 0%, rgba(73,132,194,1) 20%, rgba(64,163,224,1) 41%, rgba(83,181,158,1) 63%, rgba(109,183,124,1) 82%, rgba(99,167,84,1) 100%);
  background: -o-linear-gradient(top, rgba(31,88,162,1) 0%, rgba(73,132,194,1) 20%, rgba(64,163,224,1) 41%, rgba(83,181,158,1) 63%, rgba(109,183,124,1) 82%, rgba(99,167,84,1) 100%);
  background: -ms-linear-gradient(top, rgba(31,88,162,1) 0%, rgba(73,132,194,1) 20%, rgba(64,163,224,1) 41%, rgba(83,181,158,1) 63%, rgba(109,183,124,1) 82%, rgba(99,167,84,1) 100%);
  background: linear-gradient(to bottom, rgba(31,88,162,1) 0%, rgba(73,132,194,1) 20%, rgba(64,163,224,1) 41%, rgba(83,181,158,1) 63%, rgba(109,183,124,1) 82%, rgba(99,167,84,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f58a2', endColorstr='#63a754', GradientType=0 );
}

.border-left{
  border-left: 2px solid #474747;
}
.nav-chapters{
  background: #fff;
  padding: 30px 0 50px 0;
}
.nav-chapters ul{
  border-top: 1px solid #efefef; 
  margin: 0;
  text-align: center;
  width: 100%;
}
.nav-chapters ul li{
  display: inline-block;
  margin: 10px 0 0 0;
  text-align: center;
}
.nav-chapters ul li:first-child{
  float: left;
  margin-left: -40px;
}
.nav-chapters ul li:last-child{
  float: right;
}
.nav-chapters ul li:first-child a span{
  float: left;
}
.nav-chapters ul li:last-child a span{
  float: right;
}
.nav-chapters ul li a{
  font-size: 20px;
  font-weight: 700;
}
.nav-chapters ul li a span{
  display: block;
  width: 20px;
}

.nav-chapters ul li a:hover, .nav-chapters ul li a:focus{
  text-decoration: none;
  color: #000;
}

.legenda p{
  color: #b1b1b1;
  font-size: 13px;
}

a.downloadinfo{
  font-weight: 700;
  display: inline-block;
  margin-top:30px;
}
a.downloadinfo:hover, body.chapter4 a.downloadinfo:hover{
  text-decoration: none;
  color: #000;
}

body.chapter4 a.downloadinfo{
  color: #fff;
}

.glance h2{
  color: #fff;
  font-weight: 700;
  font-style: italic;
}
.glance h3{
  color: #fff;
  font-weight: 700;
  font-size: 20px;
}
.glance p{
  color: #fff;
  font-weight: 400;
  font-size: 20px;
}
.glance ul li{
  color: #fff;
  font-weight: 400;
  font-size: 20px;
}
.biscia-in{
  padding-bottom: 100px;
}
.glance .carousel{
  margin: 20px 0 0 0;
}
.glance .carousel .carousel-indicators{
  bottom: -30px;
}
.glance .item h1.text-slide-icon{
  font-size: 35px;
  font-weight: 700;
  margin: 1px 0 8px 0;
  color: #fff;
  font-style: italic;
}
.glance .item p.text-slide-icon{
  color: #fff;
  font-size: 22px;
}

.table-an{
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.table-left, .table-right, .table-leftt, .table-rightt{
  display: table-cell;
  float: none;
  height: 100%;
  vertical-align: top;
}
.table-left{
  background: #d0d3c8;
  color: #498640;
  border-right: 1px solid #000;
}
.table-leftt{
  background: #498640;
  color: #fff;
  border-right: 1px solid #fff;
}
.table-rightt{
  background: #498640;
  color: #fff;
}
.table-left h1{
  font-size: 20px;
  padding: 10px;
}
.table-leftt h1, .table-rightt h1{
  font-size: 20px;
  padding: 10px;
  line-height: 1;
  margin: 0;
}
.table-right ul{
  margin-top: 15px;
}
.border-top-an{
  border-top: 1px solid #000;
}
.border-bottom-an{
  border-bottom: 1px solid #000;
}

.socialmenu ul{
  margin: 6px 0 0 -20px;
}
.socialmenu ul li{
  font-weight: 700;
  font-size: 14px;
}
.socialmenu ul li{
  display: inline-block;
}
.socialmenu ul li a{
  font-size: 16px;
}
sup:hover{
  cursor:help;
}

body.chapter1 .tooltip-inner {background-color: #255a9c;}
body.chapter1 .tooltip.top .tooltip-arrow {border-top-color: #255a9c;}
body.chapter2 .tooltip-inner {background-color: #4587c3;}
body.chapter2 .tooltip.top .tooltip-arrow {border-top-color: #4587c3;}
body.chapter3 .tooltip-inner {background-color: #5cb8eb;}
body.chapter3 .tooltip.top .tooltip-arrow {border-top-color: #5cb8eb;}
body.chapter4 .tooltip-inner {background-color: #57b789;}
body.chapter4 .tooltip.top .tooltip-arrow {border-top-color: #57b789;}
body.chapter5 .tooltip-inner {background-color: #75be79;}
body.chapter5 .tooltip.top .tooltip-arrow {border-top-color: #75be79;}
body.chapter6 .tooltip-inner {background-color: #63a541;}
body.chapter6 .tooltip.top .tooltip-arrow {border-top-color: #63a541;}
body.chapter7 .tooltip-inner {background-color: #498640;}
body.chapter7 .tooltip.top .tooltip-arrow {border-top-color: #498640;}

.glance h1{
  font-size: 40px;
  color: #fff;
}

@media (max-width: 1800px) {
  /*.intro-section {
      height: 100%;
      padding-top: 150px;
      background: url('../img/1.png') no-repeat 0 180px;
      background-size: cover;
  }*/
}
@media (max-width: 1300px) {
  /*.intro-section {
      height: 100%;
      padding-top: 150px;
      background: url('../img/1.png') no-repeat 0 20px;
      background-size: cover;
  }*/
  #chapter1a h1{
    padding: 25% 0 20px 0;
    font-size: 25px;
    line-height: 1.2;
  }
  #chapter1a h2{
    font-size: 18px;
  }
  #chapter1a h3{
    font-size: 12px;  
  }
  .quadra{
    background: url(../img/quotech3-1.svg) no-repeat;
    width: 450px;
    height: 300px;
  }
  .quadra4{
    background: url(../img/quotech4-1.svg) no-repeat;
    width: 450px;
    height: 300px;
  }
  .quadra5{
    background: url(../img/quotech5-1.svg) no-repeat;
   width: 450px;
    height: 300px;
  }
  .quadra6{
    background: url(../img/quotech6-1.svg) no-repeat;
    width: 450px;
    height: 300px;
  }
  .intro-title{
    margin:49% 0 0 0;
    transform:translateY(-60%);
  }
  .intro-title h1{
    font-size: 38px;
    line-height: 1;
    padding-bottom: 80px;
  }
  .intro-title h2{
    font-size: 41px;
    line-height: 1;
  }
  .intro-title p{
    font-size:18px;
  }
  .intro-title a.ataglance{
    font-size: 20px;
    margin: 40px 0 0 0;
  }
  .intro-title a.ataglance img{
    width: 35px;
  }
  body.chapter .home-section h1{
    font-size: 150px;
  }
  body.chapter .home-section h2{
    font-size: 30px;
    margin: 5% 0 0 0;
  }
  body.chapter .social h3{
    margin:80% 0 10px 0;
    font-size: 16px;
    width: 80%;
  }
  body.chapter .social a{
    margin: 0 10px 0 0;
    font-size: 20px;
  }
}




@media (max-width: 992px) {
  /*.intro-section {
      height: 100%;
      padding-top: 150px;
      background: url('../img/1.png') no-repeat 0 20px;
      background-size: cover;
  }*/
  .intro-title{
    margin:50% 0 0 0;
    transform:translateY(-48%);
  }
  .intro-title h1{
    font-size: 30px;
    padding-bottom: 30px;
  }
  .intro-title h2{
    font-size: 34px;
    line-height: 1;
  }
  .intro-title p{
    font-size:16px;
  }
  .intro-title a.ataglance{
    font-size: 16px;
    margin: 40px 0 0 0;
  }
  .godown_now a img {
    width: 30px;
}
  body.chapter .home-section h1{
    font-size: 150px;
  }
  body.chapter .home-section h2{
    font-size: 25px;
    margin: 6% 0 0 0;
  }
  body.chapter .social h3{
    margin:80% 0 10px 0;
    font-size: 16px;
    width: 80%;
  }
  body.chapter .social a{
    margin: 0 6px 0 0;
    font-size: 16px;
  }
  #chapter1a h1{
    padding: 18% 0 10px 0;
    font-size: 18px;
    line-height: 1.2;
  }
  .bgc {background: url('../img/backc.jpg') repeat-x 0 27%;}
  #chapter1a h2{
    font-size: 15px;
  }
  #chapter1a h3{
    font-size: 12px;
  }
  .quadra{
    width: 330px;
    height: 190px;
  }
  .quadra4{
    width: 330px;
    height: 190px;
  }
  .quadra5{
   width: 330px;
    height: 190px;
  }
  .quadra6{
    width: 330px;
    height: 190px;
  }
}

@media (max-width: 767px){
  .download-center{
    display: none;
  }
  .intro-title{
    margin:50% 0 0 0;
    transform:translateY(-65%);
  }
  .about-section {
    height: 20%;
    min-height: 220px;
  }
  .intro-title h1{
    font-size: 20px;
    padding-bottom: 10px;
  }
  .intro-title h2{
    font-size: 21px;
    line-height: 1;
  }
  .intro-title p{
    font-size:18px;
  }
  .intro-title a.ataglance{
    font-size: 15px;
    margin: 15px 0 0 0;
  }
  .intro-title a.download{
    font-size: 12px;
  }
  .intro-title a.ataglance img{
    width: 18px;
  }
  .godown_now{
    margin-top:2px;
  }
  .godown_now a img{
    width: 30px;
  }
  .home-section{
    padding-bottom: 130px;
  }
  .home-section h1{
    font-size: 100px;
  }
  .home-section h2{
    font-size: 18px;
    margin: 15% 0 0 0;
  }
  footer.footer p{
    font-size: 13px;
  }
  .navbar-brand img{
    width: 120px;
    margin: 0;
    float: left;
    margin: 10px 0 0 0;
  }
  .nav-right-mob {
    float: right;
    margin: -50px 0 0 0;
    padding: 0;
  }
  .nav-right-mob img{
    margin: 2px 8px 0 0;
    width: 120px;
    padding: 0;
  }
  .menui{
    margin-top:10px;
  }
  .quadra{
    width: 550px;
    height: 400px;
  }
  .quadra4{
    width: 550px;
    height: 400px;
  }
  .quadra5{
    width: 550px;
    height: 400px;
  }
  .quadra6{
    width: 550px;
    height: 400px;
  }
  .open-ch{
    margin-top:50px;
  }
  body.chapter .home-section h1{
    font-size: 90px;
  }
  body.chapter .home-section h2{
    font-size: 16px;
    margin: 5% 0 0 0;
  }
  body.chapter .social h3{
    margin:80% 0 10px 0;
    font-size: 13px;
    width: 80%;
  }
  body.chapter .social a{
    margin: 0 3px 0 0;
    font-size: 12px;
  }
  .nav-chapters ul li a{
    font-size: 16px;
    font-weight: 700;
  }
  .glance .item h1.text-slide-icon {
    font-size: 28px;
    margin: 1px 0px 8px;
  }
  .glance .item p.text-slide-icon {
    font-size: 22px;
  }
  .glance h1{
    font-size: 28px;
  }
  .glance h2{
    font-size: 18px;
  }
  .glance h3{
    font-size: 18px;
  }
  .glance p{
    font-size: 16px;
  }
  .glance ul li{
    font-size: 16px;
  }
} 
@media (max-width: 630px){
  .intro-title{
    margin:41% 0 0 0;
    transform:translateY(-42%);
  }
  .quadra{
    width: 330px;
    height: 190px;
  }
  .quadra4{
    width: 330px;
    height: 190px;
  }
  .quadra5{
   width: 330px;
    height: 190px;
  }
  .quadra6{
    width: 330px;
    height: 190px;
  }
  .nav-tabs li{
    width:15%;
    margin: 0 2% 4px 2%;
    display: inline-block;
  }
  .social2 {
    float:none;
  }
  .navmenu,
  .navbar-offcanvas {
    width: 290px;
  }
  ul.navmenu-nav li a strong{
    display: inline-block;
    font-size: 40px;
    vertical-align: top;
    width: 31px;
    line-height: 1;
  }
  ul.navmenu-nav li a span{
    display: inline-block;
    font-size: 16px;
    vertical-align: top;
    width: 180px;
    line-height: 1.2;
    margin-top:3px;
  }
  .chapter h1{
    font-size: 25px;
    margin: 0 0 10px 0;
  }
  .actions h1{
    font-size: 23px;
    color: #000;
    font-weight: 700;
  }
  .box h1{
    font-size: 20px;
  }
  body{
    font-size: 14px;
  }

  .table-an{
    display: block;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .table-left, .table-right, .table-leftt, .table-rightt{
    display: block;
    float: none;
    width: 100%;
    vertical-align: top;
  }
  .table-left{
    background: #d0d3c8;
    color: #498640;
    border-right: 0;
    border-bottom:1px solid #000;
  }
  .table-leftt{
    background: #498640;
    color: #fff;
    border-right: 0;
    border-bottom:1px solid #fff;
  }
  .table-rightt{
    background: #498640;
    color: #fff;
  }
  .table-left h1{
    font-size: 20px;
    padding: 10px;
  }
  .table-leftt h1, .table-rightt h1{
    font-size: 20px;
    padding: 10px;
    line-height: 1;
    margin: 0;
  }
  .table-right ul{
    margin-top: 15px;
  }
  .border-top-an{
    border-top: 0;
  }
  .border-bottom-an{
    border-bottom: 0;
  }
  .about-section {
    height: 15%;
    min-height: 190px;
  }
  .white{
    background: #fff;
    padding: 40px 0 40px 0;
  }
  .white2{
    background: #fff;
    padding: 0 0 40px 0;
  }
  .white-mask{
    background: rgba(255, 255, 255, 0.9);
    padding: 40px 0 40px 0;
  }
  .white-mask2{
    background: rgba(255, 255, 255, 0.9);
    padding: 0 0 40px 0;
  }
  .grey{
    background: #efefef;
    padding: 40px 0 40px 0;
  }
  .grey2{
    background: #efefef;
    padding: 20px 0 20px 0;
  }
  .bluech3{
    background: #2eaae6;
    padding: 40px 0 40px 0;
  }
  .greenc5{
    background: #6ab77f;
    padding: 40px 0 40px 0;
  }
  .margin-top{
    margin-top:60px;
  }
  .nav-chapters ul li a{
    font-size: 14px;
    font-weight: 700;
  }
  footer.footer p{
    font-size: 11px;
  }
  .glance .item h1.text-slide-icon {
    font-size: 22px;
    margin: 1px 0px 8px;
  }
  .glance .item p.text-slide-icon {
    font-size: 18px;
  }
  .glance h1{
    font-size: 20px;
  }
  .glance h2{
    font-size: 16px;
  }
  .glance h3{
    font-size: 16px;
  }
  .glance p{
    font-size: 13px;
  }
  .glance ul li{
    font-size: 13px;
  }
}
@media (max-width: 480px){
  .about-section {
    height: 10%;
    min-height: 160px;
  }
  body.chapter .home-section h1{
    margin-top:20px;
    font-size: 70px;
  }
  body.chapter .home-section h2{
    margin-top:28px;
    font-size: 13px;
  }
  .intro-title{
    margin:60% 0 0 0;
    transform:translateY(-31%);
  }
  .quadra{
    width: 280px;
    height: 140px;
  }
  .quadra4{
    width: 280px;
    height: 140px;
  }
  .quadra5{
    width: 280px;
    height: 140px;
  }
  .quadra6{
    width: 280px;
    height: 140px;
  }
  .glance .item h1.text-slide-icon {
    font-size: 18px;
    margin: 1px 0px 8px;
  }
  .glance .item p.text-slide-icon {
    font-size: 13px;
  }
  .nav-tabs li{
    width:20%;
    margin: 0 0 4px 0;
    display: inline-block;
  }
}
.down-report{
  margin-bottom: 80px;
  /*border-bottom: 2px solid #f4f4f4;*/
  padding-bottom: 60px;
}
.down-report h1{
  margin-bottom: 4px;
  font-size: 35px;
}
.down-report ul {
  padding-left: 29px;
}
.down-report ul li{
  list-style: none;
}
.down-report ul li a img{
  width: 20px;
}
.down-report ul li a{
  text-transform: uppercase;
}

